uuid: 42a1b0ff-3974-4efd-9d6b-9dd61c1565a0
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.gallery15
id: commerce_product_variation.sink.gallery15
field_name: gallery15
entity_type: commerce_product_variation
bundle: sink
label: 'Gallery 15'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
